        body {
            margin: 0;
            background: #f7f7f7;
            color: #13289A;
            width: 100%;
        }

        a {
            color: #13289A;
        }

        .container {
            position: relative;
            width: 800px;
            margin: 0 auto;
            display: flex;
            padding: 160px;
        }

        .container-left {
            width: 500px;
        }

        .container-right {
          position: fixed;
          top: 160px;
          left: 50%;
          transform: translateX(calc(400px - 100%));
          font-family: helvetica;
          font-size: 12px;
          line-height: 150%;
        }

        h1 {
          font-family: "EB Garamond", serif;
          font-size: 54px;
          letter-spacing: 4px;
          font-weight: normal;
          margin: 0;
          text-transform: uppercase;
        font-style: italic;
        }

        h2 { 
          font-family: helvetica;
          font-size: 16px;
          font-weight: bold;
          margin-top: 80px;
         }

         .container-left p {
          font-family: "EB Garamond", serif;
          font-optical-sizing: auto;
          font-weight: 400;
          font-style: normal;
          font-size: 18px;
          line-height: 150%;
          margin-bottom: 40px;
        }

        ul {
            margin-bottom: 40px;
        }

        ul li {
          font-family: "EB Garamond", serif;
          font-optical-sizing: auto;
          font-weight: 400;
          font-style: normal;
          font-size: 18px;
          line-height: 150%;
          margin-bottom: 10px;
        }

        iframe {
  border: 1px solid #13289A;
  width: 500px;
  height: 300px;
}

.launching {
  background: #13289A;
  color: #f7f7f7;
  padding: 4px 10px;
  font-family: helvetica;
  font-size: 12px;
  line-height: 150%;
  max-width: 200px;
}

input {
  width: 500px;
  height: 38px;
  border: 1px solid #13289A;
  margin-top: 10px;
  padding: 0 10px;
  font-size: 16px;
  color: #13289A;
  box-sizing: border-box;
}

textarea {
  margin-top: 10px;
  width: 500px;
  height: 80px;
  border: 1px solid #13289A;
  padding: 10px 10px;
  font-size: 16px;
  color: #13289A;
  box-sizing: border-box;
}

button {
  margin-top: 20px;
  background: #13289A;
  color: #f7f7f7;
  font-family: helvetica;
  font-size: 16px;
  padding: 10px 20px;
  display: inline-block;
  border: 0px;
}

.launching-banner {
    position: absolute;
    top: 0 ; 
    width: 100%;
    left: 0;
    text-align: center;
    display: none;
    max-width: none;
}

img {
  width: 180px;
  margin-top: 20px;
}

@media (max-width: 968px) {

    body {
        overflow-x: hidden;
    }

    .launching-banner {
        display: block;
    }
    .container-right {
        display: none
    }
    .container {
    padding: 80px 20px;
    width: 100%;
    box-sizing: border-box;
  }
  .container-left {
    width: 100%;
  }
  input, textarea {
    width: 100%;
    box-sizing: border-box;
  }
iframe {
  width: 100%;
  aspect-ratio: 3 / 2; /* keeps width:height = 3:2 */
  border: 1px solid #13289A;
  display: block;
}